import { textAreaConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './TextArea.config';
var mergedConfig = mergeConfig(textAreaConfig, config);
var TextAreaComponent = component(mergedConfig);
/**
 * Поле ввода многострочного текста.
 */ export var TextArea = TextAreaComponent;
